/*===============================
 =======  24.1 Blog Post  ======
*===============================*/

.blog-post {
  display: inline-block;
  width: 100%;
}

.blog-post.grid .post-meta {
  height: 26px;
  overflow: hidden
}

.blog-post.grid .post-tittle {
  height: 22px;
  overflow: hidden
}

.blog-post.grid .post-inner-content {
  height: 75px;
  overflow: hidden
}

.blog-post .blog-wrapper {
  margin-bottom: 60px;
}

.blog-post .post-tittle a {
  color: #3e3e3e;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.blog-post .post-tittle {
  font-size: 15px;
  letter-spacing: 1px;
  margin-top: 0px;
  margin-bottom: 25px;
}

.blog-post .post-content {
  padding-right: 15px;
  padding-top: 25px;
}

.blog-post .post-content .post-inner-content {
  font-size: 13px;
  font-weight: normal
}

.blog-post .post-date {
  position: absolute;
  background-color: #fff;
  top: 15px;
  right: 15px;
  padding: 10px 20px;
}

.blog-post .post-date p {
  line-height: 20px;
  text-align: center;
  font-size: 14px;
  color: #3e3e3e;
  font-weight: 400;
}

.blog-post .post-date p span {
  font-size: 18px;
  color: #3e3e3e;
  letter-spacing: 2px;
  display: block
}

.blog-post .post-bottom {
  display: inline-block;
  width: 100%
}

.blog-post .post-meta p,
.blog-post .post-meta span {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 14px;
}

.blog-post .post-meta,
.blog-post .post-meta a {
  color: #aeaeae;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.blog-post .post-meta a:hover {
  color: #3e3e3e
}

.blog-post .post-bottom .read-more {
  float: left;
margin-top: 10px;
margin-bottom: 10px;
}

.blog-post .post-bottom .read-more a i {
  position: absolute;
  margin-left: -10px;
  opacity: 0;
  font-size: 12px;
  padding-top: 3px;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.blog-post .post-bottom .read-more a:hover i {
  margin-left: 10px;
  opacity: 1;
}

.blog-post .blog-img,
.blog-post .blog-vid,
.blog-post .blog-aud,
.blog-post .blog-slider {
  overflow: hidden;
  position: relative
}

.blog-post .blog-vid .video-embed,
.blog-post .blog-aud .audio-embed {
  width: 100%;
  min-height: 219px;
  display: block;
  border: 0
}

.blog-post .blog-wrapper:hover .blog-img img {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  opacity: 0.7;
}

.blog-post .blog-slider img,
.blog-post .blog-img img {
  width: 100%
}

.blog-post .blog-img img,
.blog-post .blog-post-slide .owl-prev,
.blog-post .blog-post-slide .owl-next {
  transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
}

.blog-post .blog-post-slide .owl-prev,
.blog-post .blog-post-slide .owl-next {
  position: absolute;
  background-color: #3e3e3e;
  padding: 5px 10px;
  bottom: 0;
  right: 0;
  opacity: 0;
}

.blog-post .blog-post-slide .owl-prev i,
.blog-post .blog-post-slide .owl-next i {
  color: #ececec
}

.blog-post .blog-wrapper:hover .blog-post-slide .owl-prev,
.blog-post .blog-wrapper:hover .blog-post-slide .owl-next {
  opacity: 1
}

.blog-post .blog-post-slide .owl-prev {
  margin-right: 37px;
}

.blog-post.single-post .post-tittle {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 16px
}

.blog-post.single-post .post-meta {
  margin-bottom: 25px;
  font-size: 13px
}


/*===============================
======  24.2 Single Post  =====
*===============================*/

.blog-post.single-post .post-bottom {
  margin-top: 30px
}

.blog-post.single-post .post-bottom ul.tag li {
  display: inline-block
}

.blog-post.single-post .post-bottom ul.tag li a {
  border: 1px solid #e9e9e9;
  padding: 5px 15px;
  font-size: 12px;
  line-height: 2.8;
  font-weight: normal;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.blog-post.single-post .post-bottom ul.tag li a:hover {
  background-color: #212121;
  color: #ececec
}

.blog-post.single-post .about-author {
  padding: 30px 15px;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}

.blog-post.single-post .about-author img {
  float: left;
  max-width: 100px;
  margin-right: 30px
}

.blog-post.single-post .about-author .author-info {
  position: relative;
  overflow: hidden;
  top: -15px;
  font-weight: normal
}

.blog-post.single-post .blog-wrapper:hover .blog-img img,
.blog-post.classic .blog-wrapper:hover .blog-img img {
  transform: scale(1);
  -webkit-transform: scale(1);
  opacity: 1;
}

.blog-post.classic .blog-wrapper {
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 15px;
}

.blog-post.classic .post-bottom {
  padding-top: 15px
}

.blog-post.classic .blog-vid .video-embed {
  min-height: 400px
}


/*===============================
=====  24.3 Blog Side Bar =====
*===============================*/

.blog-search {
  position: relative;
}

.blog-search .btn-search {
  position: absolute;
  right: 0px;
  height: 40px;
  background-color: transparent;
  border: 0;
  padding-right: 15px;
  color: #ccc;
}

.blog-search input-placeholder,
.blog-search::-webkit-input-placeholder {
  font-weight: normal;
  letter-spacing: 0.5px;
}

.blog-sidebar .sidebar-widget {
  margin-top: 70px
}

.blog-sidebar .sidebar-widget ul.categories li a {
  line-height: 40px;
  font-weight: normal;
  font-size: 13px;
  display: inline-block;
  width: 100%;
  color: #3e3e3e;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.blog-sidebar .sidebar-widget ul.categories li i {
  font-size: 8px;
  padding-right: 15px;
  line-height: 40px;
  color: #aeaeae;
}

.blog-sidebar .sidebar-widget ul.categories li a span {
  color: #aeaeae;
  padding-left: 10px;
  font-size: 11px;
  letter-spacing: 1.5px;
}

.blog-sidebar .sidebar-widget ul.recent-post li {
  padding: 10px 0px
}

.blog-sidebar .sidebar-widget ul.recent-post li img {
  margin-right: 20px;
  float: left;
  width: 70px;
  height: 50px
}

.blog-sidebar .sidebar-widget ul.recent-post li .post-content {
  position: relative;
  overflow: hidden;
  top: 5px;
}

.blog-sidebar .sidebar-widget ul.recent-post li .post-content .tittle {
  display: block;
  font-weight: normal;
  font-size: 13px;
  line-height: 15px;
}

.blog-sidebar .sidebar-widget ul.recent-post li .post-content .tittle a {
  color: #3e3e3e;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.blog-sidebar .sidebar-widget ul.recent-post li .post-content .tittle a:hover,
.blog-sidebar .sidebar-widget ul.categories li a:hover {
  opacity: 0.6
}

.blog-sidebar .sidebar-widget ul.recent-post li .post-content .details {
  color: #9e9e9e;
  font-size: 11px;
  font-weight: normal;
  line-height: 35px;
  font-family: 'Droid Serif', serif;
  font-style: italic
}

.blog-sidebar .sidebar-widget ul.tag li {
  display: inline-block
}

.blog-sidebar .sidebar-widget ul.tag li a {
  border: 1px solid #e9e9e9;
  padding: 2.5px 10px;
  margin-right: 5px;
  margin-bottom: 5px;
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.blog-sidebar .sidebar-widget ul.tag li a:hover {
  color: #ececec;
  background-color: #212121
}